Bug 136212 - Reply to email in same format (HTML/text) it was received
Reply to email in same format (HTML/text) it was received
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 14:48 EDT by Rodolfo J. Paiz
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodolfo J. Paiz 2004-10-18 14:48:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012

Description of problem:
Detecting whether an email was received in plain text or in HTML, and
replying in the same format by default, would make life much easier
for those in mixed environments (corporate mail in HTML, Linux mailing
lists in text).

In Evolution's Tools -> Settings -> Composer Preferences -> General,
in the "Default Behavior" section, the "Format messages in HTML"
checkbox could be changed to say "Format *new* messages in HTML" and
then one more checkbox could say "When replying, use same format
(text/HTML) in which the message was received."

Hopefully this is not too hard to implement. Eudora does it and it is
a feature that saves tons of time as well as a few embarrassments
along the way.

Version-Release number of selected component (if applicable):
evolution-2.0.2-1

How reproducible:
Always

Steps to Reproduce:
1. None needed.
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2006-07-10 16:40:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 10:56:12 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.